﻿/* CSS Document */

div{
	border:0px solid #000000;
}

.center{
	width:800px;
	margin:0 auto;
}

.header{
	height:115px;
	width:800px;
	background-color:black;
	text-align:left;
}

.column{
	float:left;
	min-height:1000px;
}

#left{
	padding-top:10px;
	width:120px;
	text-align:center;
	color:white;
	background-color:#252525;
}

#right{
	width:150px;
}

#content{
	padding-top:10px;
	width:670px;
	background-color:white;
	text-align:left;
	padding-left:10px
}

.footer{
	clear:both;
	height:20px;
	color:#666666;
	text-align:right;
	font-size:small;
}
